Fórum Ubuntu CZ/SK

Ubuntu pro osobní počítače => Multimédia => Téma založeno: Linkman 05 Leden 2010, 14:30:15

Název: configure: error: Sufficiently new version of libasound not found
Přispěvatel: Linkman 05 Leden 2010, 14:30:15
configure: error: Sufficiently new version of libasound not found

čo s tým mám urobiť?
Název: Re: configure: error: Sufficiently new version of libasound not found
Přispěvatel: NoWin 05 Leden 2010, 14:33:10
configure: error: Sufficiently new version of libasound not found

čo s tým mám urobiť?
No co, hledej! http://www.google.com/search?q="configure%3A+error%3A+Sufficiently+new+version+of+libasound+not+found" (http://www.google.com/search?q="configure%3A+error%3A+Sufficiently+new+version+of+libasound+not+found")